
/* ****************** 1칸 레이아웃  ****************** */

.layout_123815_wrap{width:100%; position:relative; background:url("") no-repeat center; background-size:cover;}
.layout_123815_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_123815_ > div:after {content:''; display:block; clear:both;}
.layout_123815_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_123815_wrap{background-size:auto 100%;}
}

@media \0screen{
	.layout_123815_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

#layer_popup {width:100%; text-align:center; position:relative; display:none; z-index:1000;}
#layer_popup *{margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#layer_popup > div{font-size:0;}
.close div{float:left; text-align:right;}
#layer_popup img.tbm{display:none;}
#check{font-size:12px; position:absolute; bottom:7px; right:45px; color:#fff;}
#check input{vertical-align:middle;}
#close{font-size:12px; position:absolute; bottom:9px; right:10px; }
#close a { color:#fff; }
  
@media (max-width:870px){
  #layer_popup img.pc{display:none;}
  #layer_popup img.tbm{display:block;}
}

@media (max-width:640px){
  #check, #close{font-size:10px; bottom:3px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_124943_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_124943_ > div {}
.layout_124943_ > div:after {content:''; display:block; clear:both;}
.layout_124943_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_124943_ > div > .container_1 {width:50%;}
.layout_124943_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_124943_ > div > .container_1 { width:100%; }
	.layout_124943_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_124943_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_124947_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_124947_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_124947_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_124947_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_124947_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_124947_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_124947_:before {content:'공백: 10px';}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_125184_ {position:relative; padding:0 80px; border-bottom:2px solid #e66d1e;}
.logo_125184_ * {box-sizing:border-box;}
.logo_125184_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_125184_ h1 a {display:table-cell; height:76px; vertical-align:middle;}
.logo_125184_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}
.logo_125184_ h1 img.logo_pc{display:none;}
.logo_125184_ h1 img.logo_m{display:inline-block;}

.toggle_125184_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_125184_.use {display:block;}
.toggle_125184_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_125184_.on:before {color:#e66d1e;}

.tel_125184_ {display:block; right:10px;}
.tel_125184_:before {content:'\e604'; color:#e66d1e;}
#farmBoxTel {display:none;}

.toggleSearch_125184_ {left:45px;}
.toggleSearch_125184_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_125184_ {left:45px;}
.toggleGnb_125184_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_125184_ {left:10px;}
.toggleLnb_125184_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_125184_ {display:block;}

@media (min-width:1024px){
    .logo_125184_ {padding:0; border-bottom:none;}
    .logo_125184_ h1{text-align:left;}
    .logo_125184_ h1 img.logo_m{display:none;}
    .logo_125184_ h1 img.logo_pc{display:inline-block;}
    .toggle_125184_ {display:none !important;}
    [id^=farmBox] {display:block !important;}
}


@media (max-width:767px){
  .logo_125184_ h1 img{width:80%; max-width:230px; margin-left:30px;}
}

@media \0screen{
	.logo_125184_ {padding:0; border-bottom:none;}
	.toggle_125184_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_124944_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_124944_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_124944_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_124944_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_124944_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_124944_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_124944_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_124948_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_124948_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_124948_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_124948_ {height:28px; line-height:28px;}
	[id^=div_user_list] .empty_line_124948_:before {content:'공백: 28px';}
}

 @media \0screen{
	.empty_line_124948_ {height:28px; line-height:28px;}
	[id^=div_user_list] .empty_line_124948_:before {content:'공백: 28px';}
}

/* ****************** 상단메뉴  ****************** */

.gnb_124945_{height:40px;}
.gnb_124945_ ul {height:40px;margin:0; padding:0; list-style:none; font-size:0;}
.gnb_124945_ li {position:relative; display:inline-block; font-size:16px;padding:0 1px; margin:0 8px; height:40px;line-height:40px;border-right:1px solid rgba(255, 255, 255, .3)}
.gnb_124945_ li:first-child {border-left:1px solid rgba(255, 255, 255, .3)}
.gnb_124945_ li a {display:block; height:40px; line-height:40px; margin:0; padding:0 .2em; font-size:13px; color:#666666; text-decoration:none;}
.gnb_124945_ li a:hover {color:#1c064f;}

.gnb_124945_ li.gnb_btn:before{content:''; display:block; width:1px; height:10px; background:#444; position:absolute; left:-8px; top:15px;}
.gnb_124945_ li.gnb_btn a{font-size:14px; font-weight:bold;}
  
.gnb_124945_ li.gnb_btn_link{margin:0 5px 0 0;}
.gnb_124945_ li.gnb_btn_link a{height:26px; line-height:26px; margin:0; padding:0 15px; background:#fcc900; border-radius:2em; font-size:12px; font-weight:bold;}

/* ****************** 사이트맵 - 가로형  ****************** */

/*팝업*/
#zoomData{position:fixed; top:0; left:0; width:100%; height:100%; z-index:50000; background:rgba(0,0,0,0.5); display:none;}
#zoomData .d_t{display:table; width:100%; height:100%;}
#zoomData .d_c{display:table-cell; width:100%; vertical-align:middle;}
#zoomData .zoomCon{padding:0 50px; text-align:center;}
#zoomData .zoomCon > p:before{content:''; display:inline-block; vertical-align:middle; height:100%;}

/*사이트맵*/
#pm2-_113495_ {position:relative; z-index:10; margin:15px auto; padding:70px 60px 40px; max-width:1200px; background:url("/img_up/shop_pds/kid2/design/img/sitemap_bg.png") no-repeat center #f8f8f8; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_113495_ * {margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_113495_ h1{text-align:center; font-size:36px; font-weight:normal; color:#999; margin:20px 0 70px; letter-spacing:-1px;}
#pm2-_113495_ h1 strong{color:#444;}
#pm2-_113495_ ul {margin:0; padding:0; list-style:none;}
#pm2-_113495_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

#pm2-_113495_ .dep1 {position:relative;}
#pm2-_113495_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_113495_ .dep1 > li {float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin-bottom:30px; padding:0 10px; min-height:240px;}
/*#pm2-_113495_ .dep1 > li:nth-child(4n+1) {clear:both;}*/
#pm2-_113495_ .dep1 > li:nth-child(1){margin-left:25%;}
#pm2-_113495_ .dep1 > li:nth-child(2){margin-right:25%;}
#pm2-_113495_ .dep1 > li:nth-child(3){margin-left:12.5%;}
#pm2-_113495_ .dep1 > li > a {padding:8px 10px; font-size:17px; color:#ea296a; font-weight:bold; border-top:2px solid #ea296a;}
#pm2-_113495_ .dep1 > li > a br{display:none;}
#pm2-_113495_ .dep1 > li:hover > a {background:#ea296a; color:#fff;}

#pm2-_113495_ .dep2 {background:rgba(255,255,255,.5); margin-top:13px;}
#pm2-_113495_ .dep2 > li {border-bottom:1px solid #ddd;}
#pm2-_113495_ .dep2 > li > a {padding:8px 10px; font-size:13px; color:#333;}
#pm2-_113495_ .dep2 > li:hover > a {font-weight:bold; background:#f5f5f5;}

/*Close 버튼*/
#pm2-_113495_ .zoom_close_btn{display:block; position:absolute; top:50px; right:50px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113496_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_113496_ > div:after {content:''; display:block; clear:both;}
.layout_113496_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (min-width:1024px){
   .layout_113496_{display:none;}
}
  
@media \0screen{
	.layout_113496_ {min-width:1200px;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_113497_ {border-bottom:2px solid #1c064f;}
.lnb_113497_ .dep1 {margin:0; padding:0;}
.lnb_113497_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_113497_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_113497_ .dep1 > li:first-child:before {display:none;}
.lnb_113497_ .dep1 > li > a {display:block; position:relative; padding:15px 15px; background-color:#1c064f; font-size:13px; color:#fff;}
.lnb_113497_ .dep1 > li > a br{display:none;}
.lnb_113497_ .dep1 > li.on > a, .lnb_113497_ .dep1 > li:hover > a{background:#0d0324;}
.lnb_113497_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_113497_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_113497_ .dep1 > li.on > .dep2 {display:block;}
.lnb_113497_ .dep2 {display:none;background-color:#4c4c4c;}
.lnb_113497_ .dep2 > ul {margin:0; padding:0;}
.lnb_113497_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none; border-bottom:1px solid rgba(255,255,255,0.2);}
.lnb_113497_ .dep2 > ul > li > a {display:block; padding:10px 30px; font-size:13px; color:#fff;}
.lnb_113497_ .dep2 > ul > li.on > a, .lnb_113497_ .dep2 > ul > li:hover > a {background:#646464;}
.lnb_113497_ .dep2_bg {display:none;}

@media (min-width:1024px){
   #farmBoxLnb{display:none;}
	.lnb_113497_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_113497_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_113497_ .dep1 > li {float:left; width:14.285714285714%; position:relative;}
	.lnb_113497_ .dep1 > li:before {display:none;}
    .lnb_113497_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:15px; color:#ffffff; text-align:center;}/*메뉴 글자 색깔 바꾸기*/ 
	.lnb_113497_ .dep1 > li.on > a:before, .lnb_113497_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#1c064f;}
	.lnb_113497_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_113497_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_113497_ .dep1 > li.on > .dep2 > ul, .lnb_113497_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_113497_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_113497_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_113497_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_113497_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_113497_ .dep2 > ul > li > a {padding:5px; font-size:14px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_113497_ .dep2 > ul > li.on > a, .lnb_113497_ .dep2 > ul > li:hover > a {color:#1c064f;}
	.lnb_113497_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #1c064f; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_113497_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_113497_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_113497_ .dep1 > li {float:left; width:14.285714285714%; position:relative;}
	.lnb_113497_ .dep1 > li:before {display:none;}
	.lnb_113497_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_113497_ .dep1 > li.on > a:before, .lnb_113497_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#1c064f;}
	.lnb_113497_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_113497_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_113497_ .dep1 > li.on > .dep2 > ul, .lnb_113497_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_113497_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_113497_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_113497_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_113497_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_113497_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_113497_ .dep2 > ul > li.on > a, .lnb_113497_ .dep2 > ul > li:hover > a {color:#1c064f;}
	.lnb_113497_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #1c064f; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113498_wrap{box-shadow:0 3px 5px rgba(0,0,0,.3); background:#1c064f; z-index:9999; position:relative;}
.layout_113498_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_113498_ > div:after {content:''; display:block; clear:both;}
.layout_113498_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_113498_{display:none;}
}
  
@media \0screen{
	.layout_113498_ {min-width:1300px;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

#pm2-_113499_ {position:relative; z-index:300;}
#pm2-_113499_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; font-family: 'Nanum Gothic', sans-serif !important;}
#pm2-_113499_ ul {margin:0; padding:0; list-style:none;}
#pm2-_113499_ a {display:block; text-decoration:none; white-space:nowrap; }
#pm2-_113499_ a > img {max-width:100%; vertical-align:top;}

#pm2-_113499_ .dep1 {position:relative;}
#pm2-_113499_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_113499_ .dep1 > li {float:left; width:14.2857%; border-left:1px solid rgba(255,255,255,.5);}
#pm2-_113499_ .dep1 > li:last-child{border-right:1px solid rgba(255,255,255,.5);}
#pm2-_113499_ .dep1 > li > a {padding:23px 0; font-size:14px; color:#eee; font-weight:bold; text-align:center;}

  
#pm2-_113499_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_113499_ .dep1 > li.on > a,
#pm2-_113499_ .dep1 > li:hover > a {background:#0d0324;}
#pm2-_113499_ .dep1 > li > div {display:none; position:relative;}
#pm2-_113499_ .dep1 > li:hover > div {display:block;}

#pm2-_113499_ .dep2 {position:absolute; left:0; min-width:100%; padding:10px 0; z-index:1000; border:1px solid rgba(0,0,0,0.8); background:#242167;}
#pm2-_113499_ .dep2 > li{border-bottom:1px solid rgba(255,255,255,0.2); text-align:center;}
#pm2-_113499_ .dep2 > li:last-child{border-bottom:0;}
#pm2-_113499_ .dep2 > li > a {padding:13px 20px; font-size:13px; color:#fff; white-space:nowrap;}
#pm2-_113499_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_113499_ .dep2 > li.on,
#pm2-_113499_ .dep2 > li:hover{background:#0d0324;}
#pm2-_113499_ .dep2 > li.on > a,
#pm2-_113499_ .dep2 > li:hover > a {font-weight:bold;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_111723_ {
    position:relative; width:100%;height:250px;background:#dedede;text-align:center;background-position:center center;background-repeat:no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
.empty_111723_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.3); position:absolute; top:0; left:0;}

@media (max-width: 1023px){
  .empty_111723_ {height:180px;}
}

@media (max-width: 767px){
  .empty_111723_ {height:180px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_113752_ {clear:both; min-width:150px; max-width:1200px; height:250px; margin:-250px auto 0;}
[id^=div_user_list] .layout_113752_ {margin-top:0;}
.layout_113752_ > div {}
.layout_113752_ > div:after {content:''; display:block; clear:both;}
.layout_113752_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_113752_ > div > .container_1 {width:50%;}
.layout_113752_ > div > .container_2 {width:50%;}

@media (max-width:1200px){
  .layout_113752_{width:95%;}
}

@media (max-width:1023px){
  .layout_113752_ {height:180px; margin:-180px auto 0;}
}
  
@media (max-width:767px){
  .layout_113752_ > div > .container_1 {width:100%;}
  .layout_113752_ > div > .container_2 {width:0;}
}
  

@media \0screen{
	.layout_113752_ {min-width:1200px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_113737_ {position:relative; margin-top:80px;}
.sub_title_113737_:before{content:'KIDSDREAM IMC HOSPITAL'; display:block; color:#cbc9c9; font-size:11px; letter-spacing:0.5px; margin:0 0 5px 3px;}
.sub_title_113737_ h1 {height:35px; line-height:35px; margin:0; padding:0; font-size:35px; font-weight:normal; color:#ffffff; letter-spacing:-1px;}

@media (max-width:1023px){
  .sub_title_113737_ {margin-top:53px;}
  .sub_title_113737_ h1{font-size:28px;}
}

@media (max-width:723px){
	.sub_title_113737_ h1 {font-size:22px;}
}
  
@media \0screen{
	.sub_title_113737_ h1 {padding-left:12px;}
}

/* ****************** 현재 페이지 위치  ****************** */

.location_113734_ {font-size:0; margin-top:4px;}
.location_113734_ span, .location_113734_ strong {position:relative; height:24px; line-height:24px; margin:0 10px; font-size:13px;}
.location_113734_ span:before, .location_113734_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#d2d0cf;}
.location_113734_ span {color:#d2d0cf;}
.location_113734_ span:first-child{margin-left:0;}
.location_113734_ span.home:before {display:none;}
.location_113734_ strong {color:#d9f7ff;}

@media (max-width:1023px){
	.location_113734_ {margin:0 0 8px;}
	.location_113734_ span, .location_113734_ strong {height:30px; line-height:30px;}
}
  
  @media (max-width:1023px){
    .location_113734_ {font-size:11px;}
}

[id^=div_user_list] .location_113734_ {margin:0 !important;}

/* ****************** 타이틀 텍스트  ****************** */

.title_113753_ {font-size:0; margin-top:92px; opacity:0.8;}
.title_113753_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_113753_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_113753_.style_top p {padding-top:10px;}
.title_113753_.style_top p:before {left:0; top:0; width:19px; height:4px;}

.title_113753_.style_right p {padding-right:14px;}
.title_113753_.style_right p:before {right:0; top:4px; width:4px; height:19px;}

.title_113753_.style_bottom p {padding-bottom:12px;}
.title_113753_.style_bottom p:before {left:0; bottom:0; width:19px; height:4px;}

.title_113753_.style_left p {padding-left:14px;}
.title_113753_.style_left p:before {left:0; top:4px; width:4px; height:19px;}

.title_113753_.style_circle1 p {padding-left:20px;}
.title_113753_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_113753_.style_circle2 p {padding-left:20px;}
.title_113753_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_113753_ {margin-top:68px;}
  .title_113753_ p{font-size:15px;}
}

@media (max-width:767px){
	.title_113753_ {display:none;}
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_116386_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_116386_ > div:after {content:''; display:block; clear:both;}
.layout_116386_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116386_ {min-width:1200px;}
}


/* ****************** 공백  ****************** */

.empty_line_116387_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116387_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116387_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:767px){
	.empty_line_116387_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116387_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_116387_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116387_:before {content:'공백: 30px';}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_116385_ {position:relative;}
.sub_title_116385_ h1 {height:35px; line-height:35px; margin:0; padding:0; font-size:35px; font-weight:normal; color:#000000; letter-spacing:-1px;}

@media (min-width:1024px){
	.sub_title_116385_ h1 {padding-left:12px;}
}
  @media (max-width:767px){
	.sub_title_116385_ h1 {font-size:20px;}
}
  
@media \0screen{
	.sub_title_116385_ h1 {padding-left:12px;}
}

/* ****************** 공백  ****************** */

.empty_line_116388_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116388_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116388_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:767px){
	.empty_line_116388_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116388_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_116388_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116388_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113512_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_113512_ > div:after {content:''; display:block; clear:both;}
.layout_113512_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_113512_ {width:95%; margin:0 2.5%;}
}

@media \0screen{
	.layout_113512_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_113504_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_113504_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113504_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_113504_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_113504_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_113504_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_113504_:before {content:'공백: 40px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_123787_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_123787_ > div {}
.layout_123787_ > div:after {content:''; display:block; clear:both;}
.layout_123787_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_123787_ > div > .container_1 {width:40%; margin-right:2%;}
.layout_123787_ > div > .container_2 {width:28%; margin-right:2%;}
.layout_123787_ > div > .container_3 {width:28%;}

@media (max-width:1210px){
	.layout_123787_ > div > .container_1 {width:58%;}
	.layout_123787_ > div > .container_2 {width:40%; margin-right:0;}
	.layout_123787_ > div > .container_3 {display:none;}
}

@media (max-width:1200px){
  .layout_123787_{width:95%;}
}

@media (max-width:850px){
	.layout_123787_ > div > .container_1 {width:49.5%; margin-right:1%;}
	.layout_123787_ > div > .container_2 {width:49.5%;}
}

@media (max-width:675px){
	.layout_123787_ > div > .container_1{width:100%; margin-bottom:10px;}
	.layout_123787_ > div > .container_2{width:100%;}
}

@media \0screen{
	.layout_123787_ {min-width:1200px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__123788_{border:1px solid #d5dadd; border-top:0; margin:0; padding:22px 15px; background:#fff;}
.pm-board_list__123788_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__123788_ li {font-size:13px; line-height:1.6em;}
.pm-board_list__123788_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__123788_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__123788_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:14px;}
.pm-board_list__123788_ dl dt:hover{text-decoration:underline;}
.pm-board_list__123788_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:13px; font-family:Arial; color:#888;}
.pm-board_list__123788_ .comment {font-weight:normal; color:#888;}
.pm-board_list__123788_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/*리스트 상단 타이틀 박스*/
.pm-board_list__123788_title_box{background:#e9ecee; border:1px solid #d5dadd; border-bottom:0; margin:0; padding:25px 33px; position:relative;}
.pm-board_list__123788_title_box *{margin:0; padding:0;}
.pm-board_list__123788_title_box .list_box_title{font-size:26px; color:#333; margin-bottom:10px;}
.pm-board_list__123788_title_box .list_box_text{font-size:13px; color:#999; line-height:1.3em;}
.pm-board_list__123788_title_box .list_box_link{display:block; width:29px; height:29px; border-radius:50%; background:url("/img_up/shop_pds/kid2/design/img/link_more_btn.png") no-repeat center #fff; position:absolute; top:25px; right:33px;}
.pm-board_list__123788_title_box .list_box_link:hover{background:url("/img_up/shop_pds/kid2/design/img/link_more_btn_o.png") no-repeat center #666;}

/*카테고리 아이콘*/
.pm-board_list__123788_ .list_cate_icon{display:inline-block; width:61px; height:21px; margin-right:10px; margin-top:-1px; vertical-align:middle;}
.pm-board_list__123788_ span.cate_notice{background:url("/img_up/shop_pds/kid2/design/img/notice.png") repeat center;}
.pm-board_list__123788_ dl dt:hover span.cate_notice{background:url("/img_up/shop_pds/kid2/design/img/notice_o.png") repeat center;}
.pm-board_list__123788_ span.cate_recruit{background:url("/img_up/shop_pds/kid2/design/img/recruit.png") repeat center;}
.pm-board_list__123788_ dl dt:hover span.cate_recruit{background:url("/img_up/shop_pds/kid2/design/img/recruit_o.png") repeat center;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.main_information_box, .main_information_box * {margin:0; padding:0;}
.main_information_box{text-align:center; background:#fff;}
.main_information_box .information_box_title{font-size:26px; color:#333; text-align:center;}
.main_information_box .information_text{font-size:13px; color:#999;}
.main_information_box .information_box_cont{margin-top:20px;}
  
.main_information_box1{border:1px solid #d5dadd; border-bottom:0; padding:20px 47px 25px;}
.main_information_box1 p{text-align:left; padding-left:54px;}
.main_information_box1 .information_box_title{padding-left:0;}
.main_information_box1 div span{float:left;}
.main_information_box1 div:nth-child(3) span{margin-top:-5px;}
.main_information_box1 .information_call{font-size:26px; color:#910000;}
.main_information_box1 .information_consult{font-size:13px; color:#666; font-weight:bold;}

.main_information_box2{background:#e9ecee; border:1px solid #d5dadd; border-top:0; padding:20px 33px;}
.main_information_box2 .information_text{margin:8px 0 11px;}
.main_information_box2 .information_text_big span{display:block; background:#cacfd2; font-size:14px; color:#fff; font-weight:#fff; letter-spacing:-1px; padding:7px 5px;}

/* ****************** 맞춤게시판 - 목록형  ****************** */

.pm-myboard_list__123789_ * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.pm-myboard_list__123789_{border:1px solid #d5dadd; border-top:0; margin:0; padding:21px 25px; background:#fff;}
.pm-myboard_list__123789_ a {display:block; color:#333; text-decoration:none;}
.pm-myboard_list__123789_ ul {margin:0; padding:0; list-style:none;}
.pm-myboard_list__123789_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-myboard_list__123789_ li {position:relative;}
.pm-myboard_list__123789_ li > a,
.pm-myboard_list__123789_ li > div {display:table; width:100%; padding:5px 10px; table-layout:fixed;}

.pm-myboard_list__123789_ .figure {display:table-cell; width:57px; padding-right:15px;}
.pm-myboard_list__123789_ .figure > div {padding:1px;}
.pm-myboard_list__123789_ .figure img {display:block; max-width:100%; margin:0 auto;}

.pm-myboard_list__123789_ dl {display:table-cell; position:relative; margin:0; padding-right:80px; font-size:13px; line-height:24px; vertical-align:middle;}
.pm-myboard_list__123789_ dl:after {content:''; display:block; clear:both;}
.pm-myboard_list__123789_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-myboard_list__123789_ dl dd {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; font-family:Arial; color:#888; vertical-align:middle;}
.pm-myboard_list__123789_ dl .subject_pre{font-size:13px; background:#910000; color:#fff; padding:3px 6px; vertical-align:middle; margin-right:10px;}
.pm-myboard_list__123789_ dl .subject {font-size:13px; color:#333;}
.pm-myboard_list__123789_ dl .subject:hover{text-decoration:underline;}
.pm-myboard_list__123789_ dl .date {font-size:12px; color:#888;}

/*리스트 상단 타이틀 박스*/
.pm-myboard_list__123789_title_box{background:#e9ecee; border:1px solid #d5dadd; border-bottom:0; margin:0; padding:25px 33px; position:relative;}
.pm-myboard_list__123789_title_box *{margin:0; padding:0;}
.pm-myboard_list__123789_title_box .list_box_title{font-size:26px; color:#333; margin-bottom:10px;}
.pm-myboard_list__123789_title_box .list_box_text{font-size:13px; color:#999; line-height:1.3em;}
.pm-myboard_list__123789_title_box .list_box_link{display:block; width:29px; height:29px; border-radius:50%; background:url("/img_up/shop_pds/kid2/design/img/link_more_btn.png") no-repeat center #fff; position:absolute; top:25px; right:33px;}
.pm-myboard_list__123789_title_box .list_box_link:hover{background:url("/img_up/shop_pds/kid2/design/img/link_more_btn_o.png") no-repeat center #666;}

/* ****************** 공백  ****************** */

.empty_line_123791_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123791_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123791_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_123791_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_123791_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_123791_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_123791_:before {content:'공백: 40px';}
}

/* ****************** 3칸 레이아웃  ****************** */


.layout_113505_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; overflow:hidden;}
.layout_113505_ > div:after {content:''; display:block; clear:both;}
.layout_113505_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_113505_ > div > .container_1 {width:25%; text-align:center; background:#2d2e30;}
.layout_113505_ > div > .container_2 {width:50%;}
.layout_113505_ > div > .container_3 {width:25%; min-height:100%; text-align:center;}

@media (min-width:1024px){
  .layout_113505_ > div > .container_2{padding-left:20px;}
  .layout_113505_ > div > .container_3{display:none;}
  .layout_113505_wrap{background:url("") no-repeat top right;}
}

  
@media (max-width:1023px){
   .layout_113505_ > div > .container_2 {width:94%; margin:0 3%;}
	.layout_113505_ > div > .container_3 {clear:both; width:100%;}
}
  
@media (max-width:767px){
  .layout_113505_{display:none;}
}

@media \0screen{
	.layout_113505_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_113506_, .empty_113506_ * {padding:0; margin:0; list-style:none; font-size:0;}
.empty_113506_ li{display:inline-block; width:50%; position:relative;}
.empty_113506_ li a{display:block; height:47px; line-height:47px; font-size:12px; color:#fff; text-align:center;}
.empty_113506_ li a:hover{background:#212224;}
.empty_113506_ li:after{content:''; display:block; width:1px; height:15px; background:rgba(255,255,255,.3); position:absolute; top:16px; right:0;}
.empty_113506_ li:last-child:after{content:''; display:none;}

/* ****************** 3칸 레이아웃  ****************** */


.layout_118506_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; overflow:hidden;}
.layout_118506_ > div:after {content:''; display:block; clear:both;}
.layout_118506_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_118506_ > div > .container_1 {width:25%; text-align:center; background:#211c1d;}
.layout_118506_ > div > .container_2 {width:50%;}
.layout_118506_ > div > .container_3 {width:25%; min-height:100%; text-align:center;}

@media (min-width:1024px){
  .layout_118506_ > div > [class^=container_]{height:250px;}
  .layout_118506_ > div > .container_2{padding-left:20px;}
  .layout_118506_ > div > .container_3{display:none;}
  .layout_118506_wrap{background:url("/img_up/shop_pds/kid2/farm/ha-dan-ji-do1523870658.jpg") no-repeat top right;}
}

@media (max-width:1023px){
  .layout_118506_wrap{background:none;}
  .layout_118506_{background:#211c1d;}
}
  
@media (max-width:1023px){
    .layout_118506_ > div > .container_1{width:25%;}
    .layout_118506_ > div > .container_2 {width:75%; background:#2e282a; min-height:240px; padding:20px;}
}
  
@media (max-width:767px){
  .layout_118506_ > div > [class^=container_]{width:100%;}
  .layout_118506_ > div > .container_1{background:#282224; border-bottom:1px solid #434041;}
  .layout_118506_ > div > .container_2 {padding:0 15px; min-height:auto;}
}

@media \0screen{
	.layout_118506_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_118509_ {display:inline-block; overflow:hidden; position:relative; width:200px; height:100%; vertical-align:top; margin:70px 0;}
.img_118509_ * {box-sizing:border-box;}
.img_118509_ a {display:inline-block; text-decoration:none;}
.img_118509_ img {max-width:100%; width:auto; vertical-align:top;}
 
@media (max-width:767px){
  .img_118509_{margin:30px 0;}
}

/* ****************** 공백  ****************** */

.empty_line_139668_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_139668_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139668_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_139668_ {height:85px; line-height:85px;}
	[id^=div_user_list] .empty_line_139668_:before {content:'공백: 85px';}
}

 @media \0screen{
	.empty_line_139668_ {height:85px; line-height:85px;}
	[id^=div_user_list] .empty_line_139668_:before {content:'공백: 85px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_118508_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_118508_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_118508_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#706b6d; opacity:.5;}
.fnb_118508_ li:first-child:before {display:none;}
.fnb_118508_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#706b6d; text-decoration:none; font-weight:bold;}
.fnb_118508_ li a:hover {text-decoration:underline;}
.fnb_118508_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#706b6d}


/* ****************** 하단 정보  ****************** */

.footer_info_118510_ {padding:0 10px;}
.footer_info_118510_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_118510_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#706b6d; line-height:22px;}
.footer_info_118510_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#706b6d; opacity:.5;}
.footer_info_118510_ li:first-child {padding-left:0;}
.footer_info_118510_ li:first-child:before {display:none;}
.footer_info_118510_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 정보  ****************** */

.footer_info_133415_ {padding:0 10px;}
.footer_info_133415_ ul {margin:0 0 50px 0; padding:0; list-style:none; font-size:0;}
.footer_info_133415_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#706b6d; line-height:22px;}
.footer_info_133415_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#706b6d; opacity:.5;}
.footer_info_133415_ li:first-child {padding-left:0;}
.footer_info_133415_ li:first-child:before {display:none;}
.footer_info_133415_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.footer_info_133415_ .copyright li a{color:#898385;}

@media (max-width:767px){
  .footer_info_133415_ ul {margin-bottom:20px;}
}
